FEDORA-2017-67ba559502 created by jplesnik 2 years ago for Fedora 27
obsolete

Security fix for CVE-2017-12837 CVE-2017-12883 (see http://search.cpan.org/dist/perl-5.26.1/pod/perldelta.pod)

This update has been submitted for testing by jplesnik. 2 years ago
This update has been pushed to testing. 2 years ago
User Icon nb commented & provided feedback 2 years ago
karma

works

User Icon besser82 commented & provided feedback 2 years ago
karma

Works great! LGTM! =)

This update has been obsoleted by [perl-5.26.1-401.fc27](https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ae07e9f1f). 2 years ago

Please login to add feedback.

Metadata
Type
security
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1492091 CVE-2017-12837 perl: Heap buffer overflow in regular expression compiler
0
0
BZ#1492093 CVE-2017-12883 perl: Buffer over-read in regular expression parser
0
0
BZ#1492094 CVE-2017-12837 CVE-2017-12883 perl: various flaws [fedora-all]
0
0

Automated Test Results

Test Cases

0 0 Test Case Perl sanity